
Redmine - Feature #770

Improve navigation

2008-03-02 03:29 - S R

Status: Closed Start date: 2008-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I am using Redmine 0.6.0. The major problem for me is that interface is not convenient, in many places Submit new issue or on

Administration pages it throws you back on the index page after submit.  This makes it hell difficult to submit 5 tasks or remove user

from bunch of projects.

Please fix it, the rest of the  product is great.

History

#1 - 2008-03-02 03:47 - S R

Nevermind this. My apache configuration is messed up.

Sorry

#2 - 2008-03-04 10:06 - Thomas Lecavelier

- Status changed from New to Closed

Closed, as it was a configuration error.

x x R: please consider upgrading to 0.6.3, there's a lot of cool new features in redmine, now.
